/* 分割线 */
body,
div,
span,
ul,
dl,
dt,
dd,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6,
i,
b,
textarea,
button,
input,
select,
figure,
figcaption {
  padding: 0;
  margin: 0;
  list-style: none;
  font-style: normal;
  text-decoration: none;
  box-sizing: border-box;
  border: none;
  font-family: "Microsoft Yahei", sans-serif;
  -webkit-tap-highlight-color: transparent;
  -webkit-font-smoothing: antialiased;
}
body:focus,
div:focus,
span:focus,
ul:focus,
dl:focus,
dt:focus,
dd:focus,
li:focus,
a:focus,
p:focus,
h1:focus,
h2:focus,
h3:focus,
h4:focus,
h5:focus,
h6:focus,
i:focus,
b:focus,
textarea:focus,
button:focus,
input:focus,
select:focus,
figure:focus,
figcaption:focus {
  outline: none;
}
html,
body {
  height: 100%;
  width: 100%;
  /* // background-color: #F5F5F5; */
}
a:link,
a:visited,
a:hover,
a:active {
  list-style: none;
  font-style: normal;
  text-decoration: none;
  color: #4b4b4b;
}
img {
  border: none;
  outline: none;
}
.f18 {
  font-size: .18rem;
}
.f36 {
  font-size: .36rem;
}
.ml10 {
  margin-left: 10px;
}
.ceee {
  color: #eee;
}
.c0 {
  color: #000;
}
.cf4 {
  color: #f4f4f4;
}
.c9 {
  color: #999;
}
.c3 {
  color: #333;
}
.c6 {
  color: #666;
}
.tr {
  text-align: right !important;
}
.tl {
  text-align: left !important;
}
.tc {
  text-align: center !important;
}
.cf:before,
.cf:after {
  content: " ";
  display: table;
}
.cf:after {
  clear: both;
}
.wh100 {
  width: 100%;
  height: 100%;
}
.ell {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.ma {
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
body {
  background: #f9f9f9;
}
.header {
  margin: 0 auto;
  width: 1200px;
  font-size: 15px;
  height: 42px;
  line-height: 42px;
  color: #4b4b4b;
  background: #f9f9f9;
}
.header .or {
  color: #ff8a00;
}
.header .link1 {
  padding: 0 8px;
  color: #4b4b4b;
  font-size: 15px;
  line-height: 42px;
}
.header .link1 img {
  vertical-align: middle;
}
.header .link1:hover {
  color: #ff8a00;
}
.header .link {
  z-index: 1000;
  font-size: 15px;
  color: #4b4b4b;
  padding: 0 17px;
  line-height: 42px;
  display: block;
  position: relative;
  background: url("../img/downarr.png") right center no-repeat;
}
.header .link:hover {
  background: url("../img/downarr-c.png") right no-repeat;
}
.header .link img {
  vertical-align: middle;
}
.header .link:hover {
  color: #ff8a00;
}
.header .weike .img {
  left: -34px;
  top: 38px;
  position: absolute;
  display: none;
}
.header .weixin .img {
  left: -78px;
  top: 38px;
  position: absolute;
  display: none;
}
.header .contact .img {
  left: -99px;
  top: 38px;
  position: absolute;
  display: none;
}
.nav {
  background: #ff8a00;
  overflow: hidden;
}
.nav .navi {
  margin: 0 auto;
  width: 1200px;
  height: 64px;
  font-size: 18px;
}
.nav .navi .link {
  font-size: 18px;
  color: white;
  padding: 0 35px;
  line-height: 76px;
  display: block;
}
.nav .navi .link:hover {
  background: #EC8000;
  font-weight: bold;
}
.nav .navi img {
  vertical-align: middle;
}
.containner {
  width: 100%!important;
  height: 474px;
  position: relative;
}
.containner .search-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  height: 2px;
}
.containner .search-wrap .search {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 2px;
}
.containner .search-wrap .search .search-box {
  z-index: 100;
  position: absolute;
  top: 26px;
  left: 0px;
}
.containner .search-wrap .search .search-box .search-title {
  height: 50px;
  background: #37CC50;
  color: white;
  line-height: 50px;
  font-size: 16px;
  padding: 0 19px;
  cursor: pointer;
}
.containner .search-wrap .search .search-box .search-title:hover {
  background: white;
  color: #37CC50;
}
.containner .search-wrap .search .search-box .search-title.active {
  background: white;
  color: #37CC50;
}
.containner .search-wrap .search .search-box .search-content {
  box-sizing: border-box;
  background: white;
  padding: 17px 35px 17px;
  width: 596px;
  display: none;
}
.containner .search-wrap .search .search-box .search-content .terminal {
  font-size: 16px;
  color: #4b4b4b;
  width: 100%;
  height: 36px;
  line-height: 36px;
  margin-bottom: 16px;
}
.containner .search-wrap .search .search-box .search-content .terminal .name {
  margin-right: 14px;
  position: relative;
}
.containner .search-wrap .search .search-box .search-content .terminal .name:after {
  content: "起:";
  color: #929292;
  position: absolute;
  right: -48px;
  top: -5px;
}
.containner .search-wrap .search .search-box .search-content .terminal .input {
  background: white;
  background: url("../img/inpu.png") right bottom no-repeat;
  border: 1px solid #E5E5E5;
  padding-left: 40px;
  cursor: pointer;
  color: #4b4b4b;
  width: 435px;
  height: 36px;
  line-height: 36px;
}
.containner .search-wrap .search .search-box .search-content .terminal1 {
  font-size: 16px;
  color: #4b4b4b;
  width: 100%;
  height: 36px;
  line-height: 36px;
  margin-bottom: 16px;
}
.containner .search-wrap .search .search-box .search-content .terminal1 .name {
  margin-right: 14px;
  position: relative;
}
.containner .search-wrap .search .search-box .search-content .terminal1 .input {
  background: white;
  background: url("../img/inpu.png") right bottom no-repeat;
  border: 1px solid #E5E5E5;
  padding-left: 15px;
  cursor: pointer;
  color: #4b4b4b;
  width: 435px;
  height: 36px;
  line-height: 36px;
}
.containner .search-wrap .search .search-box .search-content .select-time {
  position: relative;
  left: 66px;
}
.containner .search-wrap .search .search-box .search-content .select-time.jipiao {
  width: 435px;
}
.containner .search-wrap .search .search-box .search-content .select-time.jipiao .select-ti {
  width: 435px;
}
.containner .search-wrap .search .search-box .search-content .select-time.jipiao .select-ti input {
  width: 375px!important;
  background: url("../img/date.png") 347px center no-repeat !important;
}
.containner .search-wrap .search .search-box .search-content .select-time .select-ti {
  width: 234px;
  height: 36px;
  line-height: 36px;
  border: 1px solid #E5E5E5;
  padding: 0 10px;
  font-size: 16px;
  color: #929292;
  margin-right: 10px;
  z-index: 3;
}
.containner .search-wrap .search .search-box .search-content .select-time .select-ti input {
  position: absolute;
  top: 0px;
  z-index: 2;
  left: 58px;
  cursor: pointer;
  width: 173px;
  height: 100%;
  line-height: 36px;
  border: none;
  color: #4B4B4B;
  background: url("../img/date.png") 148px center no-repeat;
}
.containner .search-wrap .search .search-box .search-content .select-time .dongche {
  height: 35px;
  line-height: 35px;
}
.containner .search-wrap .search .search-box .search-content .select-time .dongche img {
  width: 16px;
  height: 16px;
  margin-right: 10px;
  cursor: pointer;
}
.containner .search-wrap .search .search-box .search-content .select-time .dongche span {
  margin-left: 25px;
}
.containner .search-wrap .search .search-box .price {
  font-size: 16px;
  color: #4b4b4b;
  margin-bottom: 16px;
  vertical-align: middle;
}
.containner .search-wrap .search .search-box .price .name {
  margin-right: 14px;
  position: relative;
  padding-left: 16px;
  vertical-align: middle;
}
.containner .search-wrap .search .search-box .price .inpu {
  background: white;
  vertical-align: middle;
  border: 1px solid #E5E5E5;
  padding-left: 15px;
  cursor: pointer;
  color: #4b4b4b;
  width: 204px;
  height: 36px;
  line-height: 36px;
}
.containner .search-wrap .search .search-box .price .mid {
  font-size: 30px;
  position: relative;
  top: 3px;
}
.containner .search-wrap .search .search-box .key {
  font-size: 16px;
  color: #d1d1d1;
  position: relative;
}
.containner .search-wrap .search .search-box .key .name {
  margin-right: 14px;
  position: relative;
  color: #4b4b4b;
}
.containner .search-wrap .search .search-box .key .input {
  background: white;
  border: 1px solid #E5E5E5;
  padding-left: 15px;
  cursor: pointer;
  color: #4b4b4b;
  width: 435px;
  height: 36px;
  line-height: 36px;
}
.containner .search-wrap .search .search-box .key .input:focus {
  border: 1px solid #37CC50;
}
.containner .search-wrap .search .search-box .key .keyword-pop {
  display: none;
  position: absolute;
  z-index: 10000;
  left: 66px;
  background: #fff;
  padding-left: 10px;
  width: 435px;
  color: #4b4b4b;
  line-height: 30px;
  font-size: 12px;
  min-height: 60px;
  max-height: 550px;
  overflow-y:scroll;

  border: 1px solid #eee;
  border-top: 0px;
}
.containner .search-wrap .search .search-box .key .keyword-pop p {
  cursor: pointer;
}
.containner .search-wrap .search .search-box .btnn {
  display: block;
  width: 435px;
  position: relative;
  left: 66px;
  cursor: pointer;
  height: 36px;
  font-size: 20px;
  color: #37CC50;
  background-color: white;
  text-align: center;
  line-height: 36px;
  margin-top: 23px;
  margin-bottom: 34px;
  border: 1px solid #37CC50;
  border-radius: 4px;
  background: url("../img/search.png") center center no-repeat;
  background-position: 168px 8px;
}
.containner .search-wrap .search .search-box .btnn:hover {
  background: #37CC50;
  color: white;
  background-image: url("../img/search1.png");
  background-repeat: no-repeat;
  background-position: 168px 8px;
}
.containner .search-wrap .search .search-box .desc {
  width: 435px;
  height: 65px;
  position: relative;
  left: 65px;
  line-height: 30px;
  text-align: center;
  font-size: 14px;
  border: 1px dashed #E5E5E5;
  background: #F9F9F9;
}
.containner .search-wrap .search .search-box .desc .fir {
  color: #2d81ff;
}
.containner .search-wrap .search .search-box .desc .sec {
  color: #4b4b4b;
}
.containner .banner-wrap {
  width: 100%!important;
  height: 474px;
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.containner .banner-wrap .banner-wrap-pic {
  width: 100%!important;
  height: 474px;
  overflow: hidden;
  z-index: 2;
}
.containner .banner-wrap .banner-wrap-pic li {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 474px;
  display: none;
}
.containner .banner-wrap .banner-wrap-pic li img {
  width: 100%;
  height: 90%;
}
.containner .banner-wrap .arrowBtn-left,
.containner .banner-wrap .arrowBtn-right {
  width: 56px;
  height: 56px;
  background: black;
  background-repeat: no-repeat;
  opacity: .5;
  z-index: 99;
}
.containner .banner-wrap .arrowBtn-left:hover,
.containner .banner-wrap .arrowBtn-right:hover {
  opacity: .2;
}
.containner .banner-wrap .arrowBtn-left {
  background-image: url("../img/last.png");
  background-position: center center;
  position: absolute;
  bottom: 0;
  right: 256px;
  margin-block-start: 15px;
}
.containner .banner-wrap .arrowBtn-right {
  background-image: url("../img/next.png");
  background-position: center center;
  position: absolute;
  bottom: 0;
  right: 185px;
}
.containner .banner-wrap .bBtn {
  position: absolute;
  right: 35px;
  top: 187px;
  width: 5px;
  z-index: 99;
}
.containner .banner-wrap .bBtn li {
  width: 5px;
  height: 25px;
  background: white;
  z-index: 99;
  margin-bottom: 10px;
  cursor: pointer;
}
.containner .banner-wrap .bBtn li.active {
  background: #ff8a00;
}
.announce {
  height: 55px;
  margin: 0 auto;
  width: 1200px;
  line-height: 55px;
  font-size: 16px;
  color: #4b4b4b;
  background: #f9f9f9;
}
.announce img {
  vertical-align: middle;
}
.announce .blue {
  margin-left: 18px;
  color: #2d81ff;
  margin-right: 18px;
}
.announce .new:hover {
  color: #ff8a00;
}
.line {
  width: 1200px;
  margin: 0 auto;
  margin-bottom: 25px;
  height: 60px;
  line-height: 60px;
  box-sizing: content-box;
  border-bottom: 5px solid #eee;
  color: #4b4b4b;
  background: #f9f9f9;
}
.line .title {
  font-size: 26px;
  font-weight: bold;
  width: 381px;
  border-bottom: 5px solid #eee;
}
.line .cities {
  height: 55px;
}
.line .cities .city {
  text-align: center;
  font-size: 18px;
  border-bottom: 5px solid #eee;
  width: 76px;
}
.line .cities .city:hover {
  font-weight: bold;
  color: #ff8a00;
  border-bottom: 5px solid #ff8a00;
}
.line .more {
  font-size: 16px;
  color: #929292;
  border-bottom: 5px solid #eee;
  width: 140px;
  text-align: center;
  background: url("../img/rightarr.png") right 25px no-repeat;
}
.line .more:hover {
  color: #ff8a00;
  border-bottom: 5px solid #ff8a00;
}
.hot-hotel {
  margin: 0 auto;
  width: 1200px;
  display: none;
  margin-bottom: 75px;
  background: #f9f9f9;
}
.hot-hotel .left {
  width: 335px;
  height: 476px;
  color: #4b4b4b;
  background: #fff;
}
.hot-hotel .left .title {
  margin-top: 19px;
  margin-bottom: 13px;
  padding-left: 22px;
  font-weight: bold;
  font-size: 18px;
}
.hot-hotel .left .address {
  font-size: 15px;
  margin-bottom: 14px;
  padding-left: 22px;
  overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
}
.hot-hotel .left .price {
  line-height: 36px;
  font-size: 16px;
  color: #ff8a00;
  margin-bottom: 26px;
  padding-left: 22px;
}
.hot-hotel .left .price .or {
  color: #ff8a00;
  font-size: 36px;
  font-weight: bold;
}
.hot-hotel .left .price .check {
  margin-right: 22px;
  border: 1px solid #929292;
  border-radius: 4px;
  height: 28px;
  line-height: 28px;
  margin-top: 5px;
  padding: 0 15px;
  display: block;
  color: #929292;
}
.hot-hotel .left .price .check:hover {
  border: 1px solid #ff8a00;
  color: #ff8a00;
}
.hot-hotel .left:hover {
  box-shadow: 0px 7px 10px 0px rgba(255, 151, 29, 0.07);
}
.hot-hotel .right {
  margin-left: 46px;
  width: 817px;
}
.hot-hotel .right .box {
  height: 223px;
  margin-bottom: 30px;
  margin-right: 14px;
  background: white;
}
.hot-hotel .right .box:nth-child(3n) {
  margin-right: 0px;
}
.hot-hotel .right .box .img {
  overflow: hidden;
  height: 161px;
  color: white;
  font-size: 16px;
  position: relative;
  display: block;
}
.hot-hotel .right .box .img .desc {
  width: 100%;
  position: absolute;
  padding-left: 15px;
  bottom: 0px;
  left: 0;
  height: 48px;
  line-height: 24px;
  background: rgba(0, 0, 0, 0.5);
}
.hot-hotel .right .box .name {
  height: 62px;
  padding-left: 13px;
  color: #ff8a00;
  font-size: 16px;
}
.hot-hotel .right .box .name .price {
  line-height: 62px;
}
.hot-hotel .right .box .name .price .big {
  color: #ff8a00;
  font-size: 24px;
}
.hot-hotel .right .box .name .check {
  margin-right: 13px;
  border: 1px solid #929292;
  padding: 0 14px;
  height: 28px;
  display: block;
  margin-top: 15px;
  line-height: 28px;
  border-radius: 4px;
}
.hot-hotel .right .box .name .check:hover {
  color: #ff8a00;
  border: 1px solid #ff8a00;
}
.hot-hotel .right .box:hover {
  box-shadow: 0px 7px 10px 0px rgba(255, 151, 29, 0.07);
}
.line1 {
  width: 1200px;
  margin: 0 auto;
  margin-bottom: 25px;
  height: 60px;
  line-height: 60px;
  box-sizing: content-box;
  border-bottom: 5px solid #eee;
  background: #f9f9f9;
  color: #4b4b4b;
}
.line1 .title {
  font-size: 26px;
  font-weight: bold;
  width: 381px;
  border-bottom: 5px solid #eee;
}
.line1 .cities {
  height: 60px;
}
.line1 .cities .city {
  text-align: center;
  font-size: 18px;
  width: 76px;
  margin-right: 38px;
}
.line1 .cities .city:hover {
  font-weight: bold;
  color: #ff8a00;
  border-bottom: 5px solid #ff8a00;
}
.vacation {
  margin: 0 auto;
  margin-bottom: 73px;
  width: 1200px;
  background: #f9f9f9;
  display: none;
}
.vacation .left {
  width: 335px;
  height: 476px;
}
.vacation .left:hover {
  box-shadow: 0px 7px 10px 0px rgba(255, 151, 29, 0.07);
}
.vacation .right {
  margin-left: 46px;
  width: 817px;
}
.vacation .right .box {
  height: 223px;
  margin-bottom: 30px;
  margin-right: 14px;
  background: white;
}
.vacation .right .box:nth-child(3n) {
  margin-right: 0px;
}
.vacation .right .box .img {
  width: 258px;
  height: 161px;
  font-size: 16px;
  display: block;
}
.vacation .right .box .bottom {
  padding: 10px 13px 0;
  color: #4b4b4b;
  height: 62px;
  width:258px;
}
.vacation .right .box .bottom .name {
  font-weight: bold;
  font-size: 16px;
  margin-bottom: 7px;
}
.vacation .right .box .bottom .desc {
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  width:240px;
}
.vacation .right .box:hover {
  box-shadow: 0px 7px 10px 0px rgba(255, 151, 29, 0.07);
}
.cooperate {
  margin: 0 auto;
  width: 1200px;
  background: #f9f9f9;
  margin-bottom: 74px;
}
.cooperate .title {
  font-size: 26px;
  color: #4b4b4b;
  font-weight: bold;
  height: 60px;
  line-height: 60px;
}
.cooperate .content .item {
  width: 378px;
  height: 137px;
  color: #4b4b4b;
  border: 1px solid #E5E5E5;
  margin-right: 33px;
  overflow: hidden;
  margin-bottom: 29px;
}
.cooperate .content .item:hover {
  background: #fff;
  border: none;
}
.cooperate .content .item .img {
  width: 176px;
  height: 137px;
  line-height: 137px;
  display: block;
}
.cooperate .content .item .img img {
  width: 100%;
  vertical-align: middle;
}
.cooperate .content .item img {
  vertical-align: middle;
}
.cooperate .content .item .text {
  width: 200px;
  text-align: center;
}
.cooperate .content .item .text .name {
  text-align: center;
  padding-top: 30px;
  font-size: 20px;
  font-weight: bold;
}
.cooperate .content .item .text .desc {
  text-align: center;
  padding-top: 14px;
  font-size: 16px;
}
.cooperate .content .item-no {
  margin-right: 0px;
}
.ad {
  text-align: center;
  margin-bottom: 16px;
}
.footer {
  width: 100%;
  background-color: #d2d2d2;
}
.footer .ad2 {
  height: 220px;
  width: 100%;
  margin-bottom: 85px;
  background-color: #ff8a00;
  background: url("../img/bt.png") center center no-repeat;
}
.footer .about {
  margin-bottom: 25px;
  text-align: center;
  color: #929292;
}
.footer .about .link {
  font-size: 14px;
  color: #929292;
  display: inline-block;
  padding: 0 14px;
}
.footer .about .link:last-child {
  border: none;
}
.footer .about .link:hover {
  color: #ff8a00;
}
.footer .about .link1 {
  font-size: 14px;
  color: #929292;
  display: inline-block;
  width: 80px;
  position: relative;
  background: url("../img/next3.png") right center no-repeat;
}
.footer .about .link1 .link-pop {
  width: 80px;
  color: #929292;
}
.footer .about .link1:hover {
  color: #ff8a00;
  background: url("../img/downarr-c.png") right center no-repeat;
}
.footer .about .link1:hover .pop {
  display: block;
}
.footer .about .link1 .pop {
  position: absolute;
  left: 13px;
  top: 20px;
  display: none;
}
.footer .about .link1 .pop a {
  color: #929292;
  display: block;
  line-height: 25px;
}
.footer .about .link1 .pop a:hover {
  color: #ff8a00;
}
.footer .ad3 {
  font-size: 14px;
  color: #929292;
  margin-bottom: 40px;
  text-align: center;
}
.footer .last {
  text-align: center;
}
#guoji_item .open_city {
  width: 498px!important;
}
.open_city {
  width: 407px!important;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.2) !important;
  background: #fff;
  position: absolute;
  left: 250px;
  top: 106px;
  z-index: 9999;
  display: none;
}
.city_p {
  display: block;
  position: relative;
  padding: 20px;
}
.city_p i {
  display: block;
  background: url("../img/pic.png") no-repeat;
  width: 16px;
  height: 16px;
  position: absolute;
  right: 8px;
  top: 10px;
  cursor: pointer;
}
.city_p i:hover {
  background-position: left bottom;
}
.city_tab_p {
  border-bottom: 1px solid #dedede;
  color: #4b4a4a;
  font-size: 12px;
}
.city_tab_p span {
  width: 80px;
  text-align: center;
  display: inline-block;
  line-height: 30px;
  cursor: pointer;
  border-bottom: 2px solid #fff;
}
.city_tab_p span.hotspan {
  width: 47px;
}
#guoji_item .city_tab_p span {
  width: auto;
  padding: 0 16px;
}
#guoji_item .city_tab_p span.hotspan {
  width: auto;
}
#guoji_item .city_ul li span {
  width: 16.666%;
}
.city_tab_p span.on {
  border-bottom-color: #ff7800;
  font-weight: bold;
  color: #ff7800;
  cursor: default;
}
.city_ul {
  padding-top: 10px;
}
.city_ul li {
  padding-left: 0;
  margin: 0;
  display: none;
}
.city_ul li span {
  display: inline-block;
  width: 16%;
  font-size: 12px;
  color: #4b4a4a;
  margin-left: 10px;
  line-height: 28px;
  cursor: pointer;
}
.city_ul li span:hover {
  color: #ff7800;
}
.city_ul li p {
  display: block;
  position: relative;
  padding-left: 30px;
}
.city_ul li p.nop {
  padding-left: 0;
}
.city_ul li p label {
  line-height: 28px;
  width: 30px;
  text-align: left;
  position: absolute;
  left: 10px;
  top: 0;
  color: #ff7800;
  font-weight: normal;
  font-size: 12px;
}
.city_ul1 dt {
  font-size: 14px;
  line-height: 20px;
}
.city_ul1 a {
  display: inline-block;
  font-size: 12px;
  color: #4b4a4a;
  margin-left: 10px;
  line-height: 28px;
  cursor: pointer;
}
.city_ul1 a:hover {
  color: #ff7800;
}
